unit glowny;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, extctrls;

type
  TForm1 = class(TForm)
    Edit1: TEdit;
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;


var
  Form1: TForm1;

procedure inicjuj;
  external 'bibl.dll' index 2;
procedure koniec;
  external 'bibl.dll' index 3;

implementation

{$R *.dfm}
procedure TForm1.FormCreate(Sender: TObject);
begin
inicjuj;
end;
procedure TForm1.FormClose(Sender: TObject; var Action: TCloseAction);
begin
koniec;
end;



end.
